/* Common part */
* { margin:0; padding:0; }
html, body { font:12px/160%  "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;  background: url(piresion/body-bg.png) repeat-x 0 0 #C2B7AE; color: #5B5B66;}
h1, h2, h3, ul, ol, li, em, dl, dt, dd, p, cite { list-style:none; font-style:normal;}
h1 {font-size:200%;}
h2 {font-size:170%;}
h3 {font-size:150%;}
h4 {font-size:130%;}
h5 {font-size:110%;}
h6 {font-size:100%;}
img, a img { border:0; }
img.shadow { border:1px solid #E6E6E6; background:#FFFFFF; padding:3px;}
a {color:#535353;text-decoration:none;}
a:hover {color:#990000;}
.fixed { height:100%; overflow:hidden;}
.clearfixed { clear:both; margin:0; padding:0; line-height:0;}
.nodis {display:none;}
.error-tip { border:1px dashed #D4D4D4; padding:10px; margin-top: 10px; background: #FCFAF7;  color: #333333;}

/* Layout part */
#wrapper { width: 950px; margin: 0 auto; padding-bottom: 30px; }
 #header { height: 120px; overflow: hidden; }
 #topbar { height: 88px; text-align: right;}
  #logo { background: url(piresion/logo.png) no-repeat 5px 0;  float: left; text-align: left;  text-indent: -999em;}
  #logo h1 a { width: 300px; height:60px;  display: block; }
  #toptool { padding: 0px 10px;  margin-left:390px;  text-align: left;}
  #notice { padding-left: 25px ; margin: 8px 0; line-height:29px; border: 1px dashed #D4D4D4;  background: url(piresion/notice-bg.gif) no-repeat 10px 8px #FCFAF7; }
  #notice a { color: #990000; }
  #notice a:hover { text-decoration: underline;}
  #showcase { padding-top: 15px; text-align: right;}
 #menu { height: 33px; background: url(piresion/menu-bg.png) no-repeat;}
 #menu ul {height: 33px; padding:0 10px;}
 #menu li.page_item { float: left;  text-align: center;  line-height: 33px; }
 #menu li.page_item a, #menu em a { color: #FFF6AD;  display: block;}
 #menu li.page_item span { padding: 0 15px;  display: block; }
 #menu li.page_item a:hover, #menu em a:hover { color: #FFFF73;}
 #menu li.current_page_item a { background: url(piresion/menu-li-bg.png) no-repeat 0 3px; color: #731909;}
 #menu li.current_page_item a:hover { color: #99210C;}
 #menu li.current_page_item a  span { background: url(piresion/menu-li-bg.png) no-repeat  100%  -33px; }
 #menu em { float: right; line-height: 33px; padding-right: 20px;}

 /*Ico bg part*/
  .the-comment-tags span, .the-comment-tags em, .topic-content  .the-comment-tags em,.recent-posts li, .popular-posts li, .random-posts li, .related-post li a,  #comment-list ul.parents li.depth-1 dl dd h3 span.comment-reply-link, .archive-list-taotao em.date, .archive-list-taotao em.the-reply-taotao, .archive-list-taotao dt  {  background: url(piresion/ico.png) no-repeat;}
 
 /*Content part*/
 #container {overflow: hidden; height: 100%;  background: url(piresion/container-bg.png) repeat-y 0 0 #F7F3ED; }
 #content { float: left; width:  670px; }
 #content-inner { padding: 8px 0  8px  10px;}

 /*Post part*/
 .post-list { padding-bottom: 10px;}
 .post-list dl { padding: 10px 0  15px; margin-bottom: 10px; background: url(piresion/space-line.png) no-repeat 50% 100%;}
 .post-list dt,  .topic-content dt { background: url(piresion/line-bg.png) repeat-x 0 100%; padding-bottom: 8px; overflow: hidden; height: 100%;}
  .post-date { width: 38px; height:40px; float: left;  text-align: center; background: url(piresion/post-date-bg.png) no-repeat 0 0;}
  .post-date small { color :#FFF9CC; line-height: 16px;}
  .post-date span { display: block; font-size: 14px;  padding-top: 2px;}
  .post-title { margin-left: 50px;}
  .post-title h1 { font-size: 14px; color :#47474E;}
  .post-title h1 a { color :#47474E;}
  .post-title h1 a:hover { color : #990000;}
  .post-title em { font-size: 11px; }
  .post-title span { padding-right:12px;} 
  .post-info { padding: 10px 0; line-height: 200%;}
  .post-info a.more-link { font-weight: bold;}
  .the-comment-tags { text-align: right;}
  .the-comment-tags span { float: left; background-position: 0 -48px; padding-left: 20px;}
  .the-comment-tags em { background-position: 0 -247px; padding-left: 18px;}
 .topic-content { padding: 8px 0  15px;}
 .topic-content  .the-comment-tags { text-align: left;}
 .topic-content  .the-comment-tags em { background-position: 0 -48px; padding: 2px 0 0  20px; }

/*Archive list part*/
 .archive-list { padding-top: 5px;}
 .archive-list h3 { line-height: 27px;  background: url(piresion/line-bg.png) repeat-x  0 100%; color: #333333; font-size: 14px;}
 .archive-list-topic, .archive-list-taotao { padding: 15px 0;}
 .archive-list-topic .topic-title, .archive-list-taotao  h4 { font-weight: bold;  color: #333333; border-bottom: 1px solid #CFC3BA; height:27px;  line-height:27px; background: #EBE8E4;}
 .archive-list-topic .topic-list { padding: 8px 0; background: url(piresion/line-bg.png) repeat-x 0 100% #F7F3ED;}
 .archive-list-topic .topic-list:hover { background: url(piresion/line-bg.png) repeat-x 0 100% #FCFAF7;}
 .archive-list-topic .num { float: left; width: 50px; text-align: center;}
 .archive-list-topic .title { margin: 0  60px  0 50px; padding-left: 20px;}
 .archive-list-topic .title small { padding-left: 15px; color: #999999;}
 .archive-list-topic .view { float: right; width: 60px; text-align: center;}
 .archive-list-taotao  h4 { padding: 0 12px; font-size: 12px;}
 .archive-list-taotao dl { padding: 10px 12px; line-height: 150%; background: url(piresion/line-bg.png) repeat-x 0 100%;}
 .archive-list-taotao dt { background-position: 0 -147px; padding-left: 18px;}
 .archive-list-taotao dd { padding-top: 5px;}
 .archive-list-taotao em.date { color: #999999; font-size: 11px; padding:0 10px 0 15px; background-position: 0 -198px;}
 .archive-list-taotao em.the-reply-taotao { background-position: 0 0; padding-left: 18px;}
 .archive-list-taotao em.the-reply-taotao a { color: #999999; text-decoration: underline;}
 .archive-list-taotao em.the-reply-taotao a:hover { color: #990000; text-decoration: none;}
 .archive-list-taotao-info { padding: 8px 0;}
 .archive-list-taotao-info dd { text-align: right;}
 .taotao { padding: 5px 0;}


 /*Related post part*/
 .related-post { margin-top: 15px;}
 .related-post h3 {color: #333333; font-size: 12px; padding:0 10px;  border-bottom: 1px solid #CFC3BA; height:27px;  line-height:27px; background: #EBE8E4;}
 .related-post li { padding: 8px 10px; color: #999999; overflow: hidden; height: 100%;  background: url(piresion/line-bg.png) repeat-x 0 100% #F7F3ED;}
 .related-post li a {  padding-left: 18px;  background-position: 0 -97px;}
 .related-post li:hover { background: url(piresion/line-bg.png) repeat-x 0 100% #FCFAF7;} 
 .related-post li span { float: right; font-size: 11px; }

/*Comment post part*/
 #comments { background: url(piresion/comment-title-bg.png) no-repeat 0 0; margin-top: 15px; }
  .comment-title  h3 { font-size: 12px; padding:0 10px; height: 100%; overflow: hidden;  line-height:27px; background:url(piresion/line-bg2.png) repeat-x 0 100% #EBE8E4;}
  .comment-title  h3 a, .comment-title  h3 em { color: #333333;}
  .comment-title  h3 a:hover { color: #990000;}
  .comment-title  h3 span { padding-right: 10px;}
  .comment-title  ul { float: right;}
  .comment-title  li { float: left; margin:3px 0 0 10px; padding: 0 10px; line-height:24px; font-weight: 100; cursor: pointer;}
  .comment-title  li.current { border: 1px solid #CFC3BA; border-bottom: 0; background: #F7F3ED;}
  #comment-list ul, #comment-list li { overflow: hidden; height: 100%;}
  #comment-list ul.parents li.depth-1 {  padding: 15px 0 10px; background: url(piresion/line-bg.png) repeat-x 0 100%;}
  #comment-list ul.parents li.depth-1 dl { overflow: hidden; height: 100%;}
  #comment-list ul.parents li.depth-1 dl dt { float: left; width: 52px; height: 47px; margin-top:5px; background: url(piresion/comment-user-bg.png) no-repeat 0 0;}
  #comment-list ul.parents li.depth-1 dl dt img { padding: 4px 7px 7px 4px;}
  #comment-list ul.parents li.depth-1 dl dd { margin-left: 60px; }
  #comment-list ul.parents li.depth-1 dl dd h3 { font-weight: 100; font-size: 12px;}
  #comment-list ul.parents li.depth-1 dl dd h3 span.num { color: #990000;}
  #comment-list ul.parents li.depth-1 dl dd h3 cite, #comment-list ul.parents li.depth-1 dl dd h3 cite a { color: #222222; font-size: 14px;}
  #comment-list ul.parents li.depth-1 dl dd h3 cite a:hover { color: #990000; text-decoration: underline;}
  #comment-list ul.parents li.depth-1 dl dd h3 cite { padding: 0 10px;}
  #comment-list ul.parents li.depth-1 dl dd h3 span a {text-decoration: underline; color: #999999;}
  #comment-list ul.parents li.depth-1 dl dd h3 span a:hover { text-decoration: none; color: #990000;}
  #comment-list ul.parents li.depth-1 dl dd h3 span.comment-reply-link { background-position: 0  0; padding:0 8px 0 18px;}
  #comment-list ul.parents li.depth-1 dl dd h3 span.comment-ajax-edit-link, #comment-list ul.parents li.depth-1 dl dd h3 span.comment-admin-edit-link{ background: url(piresion/ico-edit.png) no-repeat 0 0; padding:0 8px 0 18px;}
  #comment-list ul.parents li.depth-1 dl dd h3 span.comment-admin-edit-link { padding-left : 12px;}
  #comment-list ul.parents li.depth-1 dl dd h4 { font-size: 11px; font-weight: 100; padding-bottom: 10px;  color: #8D8D8D; line-height:120%;}
  #comment-list ul.parents li.depth-1 dl dd .comment-text { font-size: 12px; word-wrap: break-word;overflow:auto;}
  #comment-list ul.parents li.depth-1 dl dd .comment-text .error-tip { font-size: 12px; color: #990000; margin-bottom: 5px;}
  #comment-list ul.parents li.depth-1 ul.children li.depth-2, #comment-list ul.parents li.depth-1 ul.children li.depth-3,  #comment-list ul.parents li.depth-1 ul.children li.depth-4, #comment-list ul.parents li.depth-1 ul.children li.depth-5 { border:1px dashed #D4D4D4; padding:10px; }
  #comment-list ul.parents li.depth-1 ul.children li.depth-2, #comment-list ul.parents li.depth-1 ul.children li.depth-4 { background:#FCFAF7; margin: 10px 10px 5px;}
  #comment-list ul.parents li.depth-1 ul.children li.depth-3, #comment-list ul.parents li.depth-1 ul.children li.depth-5 { background:#FFFFFF; margin: 10px 0px 0px;}
  #comment-list ul.parents li.depth-1 ul.children li.depth-4 { margin: 10px 0px 0px;}
 

/*Trackback part*/
  #trackback-list { padding-bottom: 10px;}
  #trackback-list li { text-align: right; padding: 8px 10px; color: #999999;  font-size: 11px; background: url(piresion/line-bg.png) repeat-x 0 100% #FFFFFF;}
  #trackback-list li:hover { background: url(piresion/line-bg.png) repeat-x 0 100% #F9F9F9;} 
  #trackback-list li span { float: left; font-size: 12px;  padding-left: 18px; background: url(piresion/icon-topic.png) no-repeat 0 2px;}

/*Comment navi part*/
 #commentnavi  { margin-top: 15px; font-size:12px; height: 30px; line-height: 30px; text-align: right; color: #656565;}
 #commentnavi  em {padding:2px 5px;height:16px;line-height:16px;float: left; border: 1px solid #D4D4D4;background: #FCFAF7;font-weight:bold;}
 #commentnavi a { padding:1px 5px;border:1px solid #F7F3ED;margin:0 3px; }
 #commentnavi span.current { border: 1px solid #D4D4D4;background: #FCFAF7; padding:1px 5px;} 
 #commentnavi a:hover { border: 1px solid #A10000; color: #FFFFFF; background: #990000;}

/*Post comment post part*/
  .post-comment { margin-top:15px;}
  #post-comment-title { color: #333333; font-size: 12px; padding:0 10px;  border-bottom: 1px solid #CFC3BA; height:27px;  line-height:27px; background: #EBE8E4;}
  #post-comment-title #comment-reply { float:left;  font-weight:bold;  }
  #post-comment-title #cancel-comment-reply { float:right; }
  #post-comment-body{ padding:10px 0; }
  .login-title { padding-left:2px; padding-bottom:5px;}
  .user-info ul { padding-left:2px;}
  .user-info li { padding-bottom:5px; border:0; }
  .text-field, #post-comment-text textarea { border-right:1px solid #E9E9E9; border-bottom:1px solid #E9E9E9; border-top:1px solid #BFBFBF; border-left:1px solid #BFBFBF; padding:2px 1px;  background: #FCFAF7;}
  #post-comment-text { padding-left:2px; padding-bottom:5px;}
  #post-comment-text textarea { width:99%; overflow:auto;}
  #submit-box { padding:0px 3px; overflow:hidden; height:100%;}
  #submit-box span { float:right;}
  .post-comment-button { width:90px; height: 27px; line-height:27px; color: #FFF6AD; background: url(piresion/postcomment-submit.png) no-repeat; cursor: pointer; border: 0; }

/*Page  part*/
  .page-post { padding-top: 5px;}
  .page-post h3 {  line-height: 27px;  background: url(piresion/line-bg.png) repeat-x  0 100%; color: #333333; font-size: 14px;}
  .page-post .page-text { padding: 10px 0;}

/*Sidebar  part*/
 #sidebar { float: right; width: 270px; background: url(piresion/sidebar-bg.png) no-repeat 0 0;}
 #sidebar-inner { padding: 0 15px;}
  .widget { margin-top: 15px;}
  .widget h3 { font-size: 12px;  color: #333333; background: url(piresion/widget-title-bg.png) no-repeat 50% 100%; padding-bottom:6px;}
  .widget ul { padding: 8px 0;}
  .categories li { line-height: 23px; color: #999999;}
  .categories b { padding-right: 12px;}
  .recent-posts li, .popular-posts li, .random-posts li { line-height: 21px; height: 21px; overflow: hidden; padding-left: 18px; background-position: 0 -95px;}
  .link-list ul { overflow: hidden; height: 100%;}
  .link-list li { float: left; width: 49%;}
  .recent-comments li { padding-bottom: 8px;}
  .recent-comments img { border:1px solid #D4D4D4; background: #FFFFFF; padding: 1px;  vertical-align: middle; margin-right: 5px;}

 /*Footer  part*/
#footer { background: url(piresion/footer-bg.png) no-repeat 0 0; height: 63px; clear: both;}
#footer ul { padding: 15px 0 0; overflow: hidden; height: 100%;}
#footer li { float: left; padding-left: 10px; padding-top: 6px;}
#footer li.copyright { padding: 0 240px 0 100px;}
#footer p { font-size: 11px;  line-height: 160%; color: #333333;}





